/* 
---------------------------------------------
footer
--------------------------------------------- 
*/
.footer{
   
}
.footer-pc-wrap-1,.footer-pc-wrap-2,.footer-pc-wrap-3{
    padding: 0 10%;
}
.footer-pc-wrap-1{
    background-color: #0D673E;
    padding: 40px 10%;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #8CB0A0;
}
.footer-list{
    display: flex;
    justify-content: space-between;
    width: 70%;
}
.footer-ewm-wrap{
    width: 140px;
    text-align: center;
}
.footer-ewm-wrap span{
    font-size: 14px;
    color: #fff;
}
.footer-pc-wrap-1 .footer-list-item{
    flex: 1;
}
.footer-pc-wrap-1 .footer-list-item li a{
    color: #8CB0A0;
    font-size: 16px;
    text-align: left;
}
.footer-pc-wrap-1 .footer-list-item li a:hover{
    color: #fff;
    font-size: 16px;
    text-align: left;
}
.footer-pc-wrap-1 .footer-list-item li:first-child a{
    color: #fff;
    font-size: 18px;
    text-align: left;
}
.footer-pc-wrap-2{
    background-color: #0D673E;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 30px;
    padding-bottom: 30px;
}
.footer-logo{
    width: 440px;
    height: 32px;
}
.footer-contact{
    display: flex;
    align-items: center;
}
.footer-contact i{
    display: inline-block;
    width: 30px;
    height: 30px;

}
.footer-contact span{
    margin-left: 10px;
    color: #fff;
    font-size: 14px;
}
.footer-pc-wrap-3{
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    background-color: #085D37;
}
.footer-pc-wrap-3 span{
    color: #fff;
    font-size: 14px;
    
}